{
  "RabbitMqProducer": {
    "ClientProvidedName": "Producer",
    "TcpEndpoints": [
      {
        "HostName": "127.0.0.1",
        "Port": 5672
      }
    ],
    "Port": "5672",
    "UserName": "guest",
    "Password": "guest"
  },
  "ProducingExchange": {
    "Queues": [
      {
        "Name": "demo.queue",
        "RoutingKeys": [ "demo.key" ]
      }
    ]
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
